---
- name: Cleanup unused Monasca services
  hosts:
    - monasca-api
    - monasca-log-persister
    - monasca-log-metrics
    - monasca-thresh
    - monasca-notification
    - monasca-persister
  roles:
    - { role: monasca,
        tags: monasca }

- name: Cleanup unused Storm services
  hosts:
    - storm-worker
    - storm-nimbus
  roles:
    - { role: storm,
        tags: storm }
